{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jakarta-interceptors/jakarta-interceptors",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jakarta-interceptors_function_install",
            "desc": "测试通过系统包管理器（如yum/dnf）安装jakarta-interceptors软件包的功能是否正常。"
        },
        {
            "name": "test_jakarta-interceptors_function_version",
            "desc": "测试查询已安装的jakarta-interceptors软件包版本信息的功能。"
        },
        {
            "name": "test_jakarta-interceptors_function_uninstall",
            "desc": "测试通过系统包管理器安全卸载jakarta-interceptors软件包的功能。"
        }
    ]
}